[libav-tools] libav-11.3 build fails in OSX (10.9.5) with Xcode Command Line Tools installed with "yasm/nasm not found or too old"

Dave Yeo dave.r.yeo at gmail.com
Fri May 22 04:04:57 CEST 2015


On 05/21/15 04:04 AM, Javier Jarava wrote:
> |yasm/nasm not found or too old. Use --disable-yasm for a crippled build.
>
> If you think configure made a mistake, make sure you are using the latest
> version from Git.  If the latest version fails, report the problem to the
> libav-tools at libav.org mailing list or IRC #libav on irc.freenode.net.
> Include the log file "config.log" produced by configure as this will help
> solving the problem.
> |
>
> nasm is installed in the system:
>
> |Mac-JJJ:tmp-avconv jjarava$ nasm -v
> NASM version 0.98.40 (Apple Computer, Inc. build 11) compiled on Feb 24 2015
> |

Nasm is way too old. Go to nasm.us and get a newer version (newest 
release works fine here and builds easy if you need to build it) or 
complain to Apple
Dave


More information about the libav-tools mailing list